
Redmine - Defect #5811

deleting statuses doesnt delete workflow entries

2010-07-03 10:06 - diafza diafza

Status: Closed Start date: 2010-07-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: 1.0.1   

Resolution: Fixed Affected version:  

Description

notice when deleting a status it doesnt delete relevant workflow entries

so when looking at the workflow summary the numbers are incorrect till you manually resave each combo

probably the same applies in deleting roles/trackers?

Associated revisions

Revision 3881 - 2010-07-25 12:48 - Jean-Philippe Lang

Fixed: Deleting statuses doesn't delete all workflow entries (#5811).

History

#1 - 2010-07-25 12:48 - Jean-Philippe Lang

- Category set to Administration

- Status changed from New to Closed

- Target version set to 1.0.1

- Resolution set to Fixed

Fixed in r3881.
